[Portuguese]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Simples/Várias páginas
SCANMETHOD2=Scan.mesa c/ digit. Pl.
SCANMETHOD3=Transparência
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Frente e verso/Várias páginas
IMAGETYPE=8
IMAGETYPE0=Preto e branco
IMAGETYPE1=Meio-tom
IMAGETYPE2=Cinzento 8-Bit
IMAGETYPE3=Cores 24-Bit
IMAGETYPE4=
IMAGETYPE5=Cinzento 4-Bit
IMAGETYPE6=Cinzento 16-Bit
IMAGETYPE7=Cores 48-Bit
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Cartão - 4 x 2,5 polegadas
PAPERSIZE1=Foto - 5 x 3,5 polegadas
PAPERSIZE2=Foto - 3,5 x 5 polegadas
PAPERSIZE3=Foto - 6 x 4 polegadas
PAPERSIZE4=Foto - 4 x 6 polegadas
PAPERSIZE5=B5 - 18.2 x 25.7 cm
PAPERSIZE6=A5 - 14.8 x 21.0 cm
PAPERSIZE7=A4 - 21.0 x 29.7 cm
PAPERSIZE8=A3 - 29.7 x 42.0 cm
PAPERSIZE9=Letter - 8.5 x 11 in
PAPERSIZE10=Legal - 8.5 x 14 in
PAPERSIZE11=Tamanho Máximo do Scanner
PAPERSIZE12=B5 - 25.7 x 18.2 cm
PAPERSIZE13=A5 - 21.0 x 14.8 cm
PAPERSIZE14=A4 - 29.7 x 21.0 cm
PAPERSIZE15=Letter - 11 x 8.5 in
DIFFUSION=Difusão
WARNING=Atenção
IDB_SCANNERINFO=Informações do Scanner
IDB_INVERT=Inverter
IDB_MIRROR=Espelho
IDB_AUTOCROP=Área Automática de pré-visualização
IDB_PAPERSIZE=Tamanho do Papel
IDB_UNIT=Unidades
IDB_SCANMETHOD=Método de Digitalização
IDB_IMAGETYPE=Tipo de Imagem
IDB_RESOLUTION=Luminosidade
IDB_BRIGHTNESS=Luminosidade
IDB_CONTRAST=Contraste
IDB_DESCREEN=Minimizar Degradação
IDB_SHARPEN=Acentuar
IDB_COLORMATCH=Ajustamento da Cor
IDB_AUTOLEVEL=Nivelamento Automático
IDB_ADVANCESETTING=Definições Avançadas
IDB_HIGHLIGHTSHADOW=Níveis de Realce/Sombra
IDB_GAMMA=Curvas
IDB_COLORBALANCE=Equilíbrio de Cores
IDB_HUE=Tonalidade/Saturação/Claridade
IDB_COLORDROPOUT=Cor marginal
IDB_COLORPROFILE=IDB_COLORPROFILE
IDB_PARAMETERSETTING=Definições Personalizadas
IDB_LOCKSCALE=Bloqueio da escala
OpticalRes=Resolução Óptica
ModelName=Nome do Modelo
F/W=F/W Ver.
MANUFACTURER=Fabricante
TWAINVER=Versão TWAIN
IODRIVERVER=Versão Controlador E/S
PORTTYPE=Tipo de Porta
PORTADDRESS=ID / Endereço
SCANNERINFO=Info. Scanner:
ABOUT=Informações do Scanner
DRIVERINFO=Info. Controlador:
OK=OK
CANCEL=Cancelar
CLOSE=Fechar
APPLY=Aplicar
MASTER=RGB
RCHANNEL=Canal R
GCHANNEL=Canal G
BCHANNEL=Canal B
INPUT=Entrada:
OUTPUT=Saída:
RESET=Repor
DROPOUT=Cor marginal
GrayWhite=Nenhum
CHANNEL=Canal:
SHOWHINT=Mostrar Sugestões
COLORFORMAT=Formato de Cores
SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Carregar
SAVE=Guardar
PARAMSETTINGTITLE=Definições Personalizadas
HINTSTATUS=Definição da Sugestão:
LEVELTITLE=Níveis de Realce/Sombra
LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Curvas
HUE=Tonalidade:
SATURATION=Saturação:
LIGHTNESS=Claridade:
HUETITLE=Tonalidade/Saturação/Claridade
RED=Red
GREEN=Green
BLUE=Blue
CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=Níveis de Cor:
BALANCETITLE=Equilíbrio de Cores
DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Definições do Scanner
ENERGYTITLE=Definições da Configuração
ENERGYSTATUS=Modo de Poupança de Energia:
SHUTOFF=Activar
MINUTES=Minutos
LISTVIEWCOLUMNS=5
COLUMNS0=Nome do Ficheiro
COLUMNS1=Tipo de Imagem
COLUMNS2=Método de Digitalização
COLUMNS3=Resolução
COLUMNS4=Tamanho da Imagem
FILENAME=Nome do Ficheiro:
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Nenhum0
DESCREEN1=Jornal0
DESCREEN2=Revista0
DESCREEN3=Catálogo0
SHARPENCOUNT=5
SHARPEN0=Nenhum0
SHARPEN1=Leve1
SHARPEN2=Mais2
SHARPEN3=Grosso3
SHARPEN4=Extra Grosso8
PREVIEW=Pré-vis.

SCAN=Digitalizar
ZOOMPREVIEW=Visual. Zoom
EXIT=Sair
IMAGEWIDTH=Largura:
IMAGELENGTH=Compr.:
IMAGESIZE=Taman.:
RANGEERRORTITLE=Erro
RANGEERROR=Valor de entrada inválido (fora do intervalo)
ERRSCREENSETTING=A visualização 640 x 480 só suporta tipos de letra pequenos. Altere o tipo de letra.
DEFAULTSETTINGFILE=Não é possível modificar o ficheiro de definições predefinido.
CONFIRMDELETE=Apagar este ficheiro?
CONFIRMOVERWRITE=Apagar este ficheiro?
ADJUSTMENTSIZE=Tamanho do Ajustamento
OVERSCANDESCRIPTION=Tamanho OverScan
LIVEPREVIEW=Pré-vis.
CALIBRATION=Calibração
DOCALIBRATION=Calibração
CALIBRATIONTITLE=Calibração…



CALIBRATIONPROCESSING=Calibração em processamento
CALIBRATIONSTATUS=Estado da Calibração
CALIBRATIONFINISHTITLE=Fim da Calibração
CALIBRATIONFINISHPROCESSING=Fim da Calibração
CALIBRATIONFINISH=Fim da Calibração
DEFAULTSIZE=Tamanho do papel predefinido:
HALFTONE0=Nenhum
HALFTONE1=Meio-tom 1
HALFTONE2=Meio-tom 2
HALFTONE3=Meio-tom 3
HALFTONE4=Meio-tom 4
HALFTONE5=Meio-tom 5
HALFTONE6=Meio-tom 6
HALFTONE7=Meio-tom 7
DIFFUSION1=Difusão 1
DIFFUSION2=Difusão 2
DIFFUSION3=Difusão 3
DIFFUSION4=Difusão 4
DIFFUSION5=Difusão 5
